PORTNAME=	gomate
DISTVERSION=	g20170711
PORTREVISION=	2
CATEGORIES=	editors

MAINTAINER=	fabian.freyer@physik.tu-berlin.de
COMMENT=	Edit files from an ssh session in TextMate/VSCode

LICENSE=	MIT

USES=		go

USE_GITHUB=	yes
GH_ACCOUNT=	mattn
GH_TAGNAME=	7008ee3057500672a7b3b28360b10d1b9288f2f7

PLIST_FILES=	bin/gomate

.include <bsd.port.mk>
